.p_policy .p_policy_button_pdf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: min(var(--vpw) * 15px / var(--pcdw), 15px);
  color: var(--c-50025, #C50025);
  font-family: "Noto Sans JP";
  font-size: min(var(--vpw) * 18px / var(--pcdw), 18px);
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 133.333% */
  border-radius: 10px;
  background: rgba(255, 116, 116, 0.1);
  padding: 18px 24px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media screen and (max-width: 768px) {
  .p_policy .p_policy_button_pdf {
    gap: calc(var(--vpw) * 10px / var(--spdw));
    font-size: calc(var(--vpw) * 16px / var(--spdw));
    padding: 18px;
  }
}
@media screen and (max-width: 389px) {
  .p_policy .p_policy_button_pdf {
    font-size: 14px;
  }
}
.p_policy .p_policy_button_pdf svg {
  fill: #e31313;
}
.p_policy .p_policy_button_pdf:hover {
  color: #fff;
  background-color: #a49f9f;
}
.p_policy .p_policy_button_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: min(var(--vpw) * 13px / var(--pcdw), 13px);
  -webkit-column-gap: min(var(--vpw) * 13px / var(--pcdw), 13px);
     -moz-column-gap: min(var(--vpw) * 13px / var(--pcdw), 13px);
          column-gap: min(var(--vpw) * 13px / var(--pcdw), 13px);
  color: #1D0F11;
  font-family: "Noto Sans JP";
  font-size: min(var(--vpw) * 14px / var(--pcdw), 14px);
  font-style: normal;
  font-weight: 500;
  line-height: 28px; /* 200% */
  letter-spacing: 0.42px;
  border-bottom: 1px solid rgba(29, 15, 17, 0.4);
  padding-bottom: 6px;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
          transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  will-change: transform;
}
@media screen and (max-width: 768px) {
  .p_policy .p_policy_button_link {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: calc(var(--vpw) * 13px / var(--spdw));
    font-size: calc(var(--vpw) * 14px / var(--spdw));
  }
}
.p_policy .p_policy_button_link:hover {
  -webkit-transform: translate(min(var(--vpw) * 14px / var(--pcdw), 14px));
          transform: translate(min(var(--vpw) * 14px / var(--pcdw), 14px));
}
.p_policy .p_policy_button_link .c_iconTopRight {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border: 1px solid #C50025;
  background-color: transparent;
  width: 18px;
  height: 18px;
  -webkit-transform: translateY(max(var(--vpw) * -3px / var(--pcdw), -3px));
          transform: translateY(max(var(--vpw) * -3px / var(--pcdw), -3px));
}
.p_policy .p_policy_button_link .c_iconTopRight svg {
  fill: #c50025;
}
@media screen and (max-width: 768px) {
  .p_policy .p_policyAdvanced .c_subTitle {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    gap: calc(var(--vpw) * 10px / var(--spdw));
  }
}
.p_policy .p_policyAdvanced .p_policyAdvanced_contents {
  margin-top: min(var(--vpw) * 100px / var(--pcdw), 100px);
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .p_policy .p_policyAdvanced .p_policyAdvanced_contents {
    width: calc(var(--vpw) * 328px / var(--spdw));
  }
}
.p_policy .p_policyAdvanced .p_policyAdvanced_contents_desc {
  color: #1D0F11;
  font-family: "Shippori Mincho";
  font-size: min(var(--vpw) * 16px / var(--pcdw), 16px);
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p_policy .p_policyAdvanced .p_policyAdvanced_contents_desc {
    font-size: calc(var(--vpw) * 16px / var(--spdw));
    line-height: 1.75;
  }
}
.p_policy .p_policyAdvanced .p_policyAdvanced_contents_buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  gap: min(var(--vpw) * 40px / var(--pcdw), 40px);
}
@media screen and (max-width: 768px) {
  .p_policy .p_policyAdvanced .p_policyAdvanced_contents_buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    gap: calc(var(--vpw) * 20px / var(--spdw));
  }
}
@media screen and (max-width: 768px) {
  .p_policy .p_policyPartnership .c_subTitle {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    gap: calc(var(--vpw) * 10px / var(--spdw));
  }
}
.p_policy .p_policyPartnership .p_policyPartnership_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: min(var(--vpw) * 50px / var(--pcdw), 50px);
  margin-top: min(var(--vpw) * 100px / var(--pcdw), 100px);
}
@media screen and (max-width: 768px) {
  .p_policy .p_policyPartnership .p_policyPartnership_contents {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(var(--vpw) * 20px / var(--spdw));
    margin-left: auto;
    margin-right: auto;
    width: calc(var(--vpw) * 328px / var(--spdw));
  }
}
.p_policy .p_policyPartnership .p_policyPartnership_contents_desc {
  max-width: 370px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .p_policy .p_policyPartnership .p_policyPartnership_contents_desc {
    max-width: initial;
  }
}
.p_policy .p_policyPartnership .p_policyPartnership_contents_desc > p {
  color: #1D0F11;
  font-family: "Shippori Mincho";
  font-size: min(var(--vpw) * 16px / var(--pcdw), 16px);
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 187.5% */
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p_policy .p_policyPartnership .p_policyPartnership_contents_desc > p {
    font-size: calc(var(--vpw) * 16px / var(--spdw));
    line-height: 1.75;
  }
}
.p_policy .p_policyPartnership .p_policyPartnership_contents_buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: min(var(--vpw) * 20px / var(--pcdw), 20px);
}
@media screen and (max-width: 768px) {
  .p_policy .p_policyPartnership .p_policyPartnership_contents_buttons {
    gap: calc(var(--vpw) * 20px / var(--spdw));
  }
}